<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
	<author>no.naim (LSMC), DerElky</author>
    <version>1.0.0.0</version>
    
	<title>
        <en>GlobalCompany - Potatowasher</en>
        <de>GlobalCompany - Kartoffelwaschanlage</de>
    </title>
    <description>
		<en>
		<![CDATA[
This Potato Washer can be used to clean potatoes to sell them for a higher prices.
The washed potatoes can be sold at any selling station for potatoes and you get a 40% higher price.
Can be filled by shovels or Grimme belt system.

Price: 18000€
Output: 30000/h
]]>
		</en>
		<de>
		<![CDATA[
Diese Kartoffelwaschanlage reinigt Kartoffeln, sodass sie zu einem höheren Preis verkauft werden können.
Die gewaschenen Kartoffeln können an jeder Verkaufsstation für Kartoffeln zu einem um 40% höheren Preis verkauft werden.
Der Bunker kann per Schaufel oder Förderband befüllt werden	 .
	
Preis: 18000€
Produktion: 30000/h	
		]]>
		</de>
    </description>
    
	<iconFilename>icon_potatowasher.dds</iconFilename>
    <multiplayer supported="true"/>  
	
	<extraSourceFiles>
		<sourceFile filename="GC_Checker.lua" />
		<sourceFile filename="addtosellingstation.lua" />
    </extraSourceFiles>
	

	<globalCompany minimumVersion="1.1.0.0"/>
  	
	<storeItems>
        <storeItem xmlFilename="potatowasher.xml"/>
    </storeItems>

    <brands>
        <brand name="GCPLACEABLE" title="GlobalCompany Placeable" image="../FS19_GlobalCompany/brand_placeable.dds"/>
    </brands>
	
	<l10n>
		<text name="function_potatowasher">
            <de>Diese Kartoffelwaschanlage reinigt Kartoffeln, sodass sie zu einem höheren Preis verkauft werden können.</de>
            <en>This Potato Washer can be used to clean potatoes to sell them for a higher prices.</en>        
        </text>		
		<text name="GlobalCompanyPlaceable_PW_fillType_PotatoWash">
            <de>Gewaschene Kartoffeln</de>
            <en>Washed Potatoes</en>        
        </text>
    </l10n>
</modDesc>